@charset "utf-8";
/* CSS Document */

@media (min-width: 768px) and (max-width: 1000px) {
#wrapper {
	background-image: url(../global/topline.jpg);
	background-repeat: repeat-x;
	width: auto;
}
#fhk {
	width: auto;
	margin-right: 10px;
	margin-left: 10px;
}
#franschhoek {
	width: auto;
	float: right;
}
#container {
	width: 100%;
}
.nav-bar {
	width: auto;
}
.nav {
	text-align: left;
	width: 525px;
}
.nav-left {
	float: none;
	width: auto;
	text-align: center;
}
#contents {
	width: auto;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
.contents-main {
	padding-left: 16px;
	padding-right: 16px;
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: justify;
	padding-top: 12px;
}

.nav-right {
	float: none;
	width: 665px;
	margin-right: auto;
	margin-left: auto;
}
.social {
	float: left;
	width: 130px;
}
.nav-box {
	width: auto;
}
#header {
	width: auto;
}
#header img {
	height: auto;
	width: 100%;
}

.yo {
	width: 300px;
	float: none;
	margin-bottom: 20px;
}
.report {
	width: 550px;
	float: none;
	padding-left: 0px;
}
.pics1 img {
	width: 100%;
	height: auto;
}
.weather {
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: rgba(220,220,220,1.00);
	padding-top: 10px;
	padding-left: 10px;
}
.block-txt {
	width: auto;
	float: left;
	padding-top: 30px;
}
.stalls-left {
	width: 49.5%;
	float: left;
}
.stalls-right {
	float: right;
	width: 49.5%;
}
#location {
	width: 436px;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#weather {
	width: auto;
	float: none;
	text-align: center;
}
	
}
@media (min-width: 480px) and (max-width: 768px) {
#wrapper {
	background-image: url(../global/topline.jpg);
	background-repeat: repeat-x;
	width: auto;
}
#fhk {
	width: auto;
	margin-right: 10px;
	margin-left: 10px;
}
#franschhoek {
	width: auto;
	float: none;
	text-align: center;
}
.open {
	font-size: 0.8em;
	color: rgba(255,255,255,1.00);
	width: auto;
	float: none;
	text-align: center;
}
#container {
	width: auto;
}
.nav-bar {
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
}
.nav {
	text-align: left;
	font-size: 0.8em;
	float: left;
	width: auto;
}

.nav-left {
	float: none;
	text-align: center;
	width: 345px;
	margin-right: auto;
	margin-left: auto;
}

.nav-right {
	float: none;
	width: auto;
	text-align: center;
}
.social {
	float: right;
	width: 130px;
}
.nav-box {
	width: auto;
}
.nav ul li {
	padding-right: 7px;
	padding-left: 7px;

}
#header {
	width: auto;
}
#header img {
	height: auto;
	width: 100%;
}
#contents {
	width: auto;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.contents-main {
	padding-left: 16px;
	padding-right: 16px;
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: justify;
}
.yo {
	width: 300px;
	float: none;
	margin-bottom: 20px;
}
.report {
	width: 100%;
	float: none;
	padding-left: 0px;
}
.pics1 img {
	width: 100%;
	height: auto;
}
.weather {
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: rgba(220,220,220,1.00);
	padding-top: 10px;
	padding-left: 10px;
}
.block-pic {
	width: 186px;
	float: none;
}
.block-txt {
	width: auto;
	float: none;
	padding-top: 10px;
}
.stalls {
	margin-bottom: 10px;
}
.stalls-left {
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 486px;
	margin-bottom: 10px;
}
.stalls-right {
	float: none;
	width: 486px;
	margin-right: auto;
	margin-left: auto;
}
#location {
	width: 436px;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#weather {
	width: auto;
	float: none;
	text-align: center;
}
	
}


@media (max-width: 480px) {
#wrapper {
	background-image: url(../global/topline.jpg);
	background-repeat: repeat-x;
	width: 100%;
}
#container {
	width: 100%;
}
#fhk {
	width: auto;
	margin-right: 10px;
	margin-left: 10px;
}
#franschhoek {
	width: auto;
	float: none;
	text-align: center;
}
.open {
	font-size: 0.8em;
	color: rgba(255,255,255,1.00);
	width: auto;
	float: none;
	text-align: center;
}
.nav-bar {
	width: auto;
}
.nav {
	text-align: center;
	font-size: 0.82em;
	float: none;
	width: 100%;
	font-weight: bold;
	padding-bottom: 12px;
}

.nav-left {
	float: none;
	text-align: center;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}
.nav-left img {
	width: 100%;
	height: auto;
}


.nav-right {
	float: none;
	width: 100%;
	text-align: center;
}
.social {
	float: none;
	width: 130px;
	margin: 6px auto;
}
.nav-box {
	width: 100%;
}
.nav ul li {
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(53,53,53,1.00);

}
#contents-wrap {
	width: auto;
	margin-left: 4px;
	margin-right: 4px;
}
#header {
	width: auto;
}
#header img {
	height: auto;
	width: 100%;
}
#contents {
	width: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.contents-main {
	padding-left: 16px;
	padding-right: 16px;
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: justify;
}
.pics12-left {
	width: auto;
	float: none;
	margin-bottom: 2px;
}
.pics12-right {
	width: auto;
	float: none;
}


.pics13-left {
	width: auto;
	float: none;
	height: auto;
	margin-bottom: 2px;
}
.pics13-right {
	width: auto;
	float: none;
	height: auto;
}
.yo {
	width: 300px;
	float: none;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	visibility: hidden;
	height: 0px;
}
.report {
	width: 100%;
	float: none;
	padding-left: 0px;
	text-align: center;
}
.pics1 img {
	width: 100%;
	height: auto;
}
.weather {
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: rgba(220,220,220,1.00);
	padding: 10px 6px 2px;
	width: auto;
	text-align: center;
}
.block-pic {
	width: 186px;
	float: none;
}
.block-txt {
	width: auto;
	float: none;
	padding-top: 10px;
}
.info{
	font-size: 1em;
}
.title h2 {
	font-size: 1em;
}
.stalls {
	margin-bottom: 0px;
}
.stalls-left {
	float: none;
	width: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
}
.stalls-right {
	float: none;
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.stall1 {
	float: none;
	width: auto;
	height: auto;
	margin-bottom: 6px;
}
.stall2 {
	float: none;
	width: auto;
	height: auto;
	margin-bottom: 6px;
}
#location {
	width: auto;
	float: none;
	text-align: center;
}
#weather {
	width: 1px;
	float: none;
	text-align: center;
	height: 1px;
	overflow-x: hidden;
	overflow-y: hidden;
	visibility: hidden;
}
.top-line {
	border-top: 1px solid rgba(53,53,53,1.00);
}

}
